@charset "utf-8";body{font:100%/1.4 Arial, Verdana, Helvetica, sans-serif;background:#FFFFFF;margin:0;padding:0;color:#000;font-size:10pt;}
ul, ol, dl{padding:0;margin:0;}
h1, h2{margin-top:0;font-size:14pt;font-weight:normal;padding:0px;padding-bottom:0px;height:auto;}
h4, h5, h6, p{margin-top:0;padding-right:15px;padding-left:15px;}
a img{border:none;}
a:link{color:#3B5997;text-decoration:none;}
a:visited{color:#3B5997;text-decoration:none;}
a:hover, a:active, a:focus{color:#171717;text-decoration:none;}
.container_clouds_index{width:100%;height:370px;background-image:url(../images/clouds.jpg);background-repeat:none;margin:auto;padding-top:5px;}
.container_clouds{width:100%;height:210px;background-image:url(../images/clouds.jpg);background-repeat:none;margin:auto;padding-top:5px;}
.menu_style{height:80px;background-image:url(../images/menu_bg.png);background-repeat:repeat-x;width:100%;}
.container_boxes{width:100%;height:175px;background-image:url(../images/black.gif);position:relative;background-repeat:repeat-x;margin:auto;position:relative;}
.content_background{width:100%;background-color:White;margin-top:-179px;}
.header, .message, .content, .boxes, .boxes_border, .f_columns{width:960px;background:none;margin:auto;height:auto;}
.message_box{background-image:url(../images/message_box.png);background-repeat:no-repeat;width:443px;height:191px;color:#FFF;padding:19px 13px 30px 0px;padding-left:22px;font-size:10pt;}
.message_box a{color:#FFF;text-decoration:underline;}
.message_box a:hover{color:#000;text-decoration:underline;}
.boxes_border{padding-top:160px;}
.boxes{background-image:url(../images/boxes.png);width:960px;height:216px;background-repeat:no-repeat;top:-20px;position:absolute;}
.px_space{float:left;width:100%;height:10px;}
.px_space5{float:left;width:100%;height:5px;}
.space_message{padding-top:9px;float:left;width:100%;height:10px;font-size:16pt;}
.top_bar{float:left;width:798px;color:#FFF;padding-bottom:5px;text-align:right;}
.top_bar a{color:#FFF;}
.top_bar a:hover{color:#000;}
.logo{float:left;margin:0px;padding:0px;}
.prod_mt, .prod_tp, .prod_lp, .logo_mt, .logo_iss, .logo_tp, .logo_lp{height:60px;}
.prod_mt, .logo_mt{vertical-align:middle;text-align:center;float:left;padding-top:10px;padding-left:17px;}
.logo_mt{width:223px;}
.prod_mt{width:220px;}
.prod_iss, .logo_iss{vertical-align:middle;text-align:center;float:left;padding-top:10px;text-align:center;}
.logo_iss{padding-left:45px;width:195px;}
.prod_iss{padding-left:245px;width:195px;}
.prod_tp, .logo_tp{vertical-align:middle;text-align:center;float:left;padding-top:10px;padding-left:30px;}
.logo_tp{width:210px;}
.prod_tp{width:200px;}
.prod_lp, .logo_lp{vertical-align:middle;float:left;padding-top:10px;padding-left:30px;}
.logo_lp{width:210px;}
.prod_lp{width:160px;}
.text_box{padding-top:15px;padding-left:14px;padding-right:5px;float:left;width:220px;height:200px;font-size:10pt;color:#FFF;}
.text_box a{font-size:10pt;color:#ffc32d;font-weight:bold;}
.text_grey{float:left;width:100px;font-style:italic;color:#999999;padding-top:5px;padding-left:4px;}
.title_12{font-size:12pt;font-weight:500;padding:0px;height:29px;}
.title_16{font-size:16pt;padding:0px;padding-bottom:9px;height:auto;}
.title_17{font-size:16pt;padding:0px;padding-bottom:9px;height:auto;width: 493px;}
.title_18{font-size:18pt;color:#ffffff;padding:0px;padding-bottom:9px;height:auto;}
.leftcontent{float:left;width:670px;}
.colums{float:left;width:750px;height:auto;padding-top:10px;}
.column_1, .column_2{float:left;width:265px;height:auto;padding-left:8px;}
.column_3{float:left;width:230px;height:245px;padding-left:60px;}
.column_4{float:left;width:660px;height:auto;padding-top:0px;padding-left:0px;padding-bottom:10px;}
.column_5{float:left;width:360px;height:auto;padding-left:8px;}
.item, .contact_item{float:left;height:auto;;padding-top:3px;padding-bottom:4px;padding-left:14px;}
.item{width:205px;border-bottom:dotted #0077BE thin;text-align:right;}
.contact_item{width:220px;text-align:left;}
.enquiry_item{}
.black_text{float:left;text-align:left;width:auto;height:auto;padding-top:5px;}
.title_topic{float:left;font-size:12pt;padding-bottom:10px;height:auto;width:250px;}
.title_topic a{color:#000;}
.title_topic a:hover{color:#3B5997;}
.contact_title{float:left;font-size:12pt;padding-bottom:7px;height:auto;width:250px;}
.inf_title{float:left;font-size:13pt;padding-bottom:10px;padding-right:40px;height:auto;width:180px;}
.dotted_line{float:left;background-image:url(../images/dotts.png);background-repeat:repeat-x;width:370px;height:5px;margin-left:15px;}
.btn_submit{float:left;margin-left:90px;}
.contact_btn_submit{float:right;}
.btn_login{float:left;}
.btn_submit, .contact_btn_submit, .btn_login{background-image:url(../images/btn_submit.png);background-repeat:no-repeat;width:111px;height:32px;margin-top:12px;padding-top:8px;font-size:13pt;text-align:center;color:#FFF;}
.btn_submit a:link{color:#FFF;text-decoration:none;padding:10px 15px 10px 15px;}
.btn_submit a:active{color:#FFF;}
.btn_submit a:visited{color:#FFF;}
.btn_submit a:hover{color:#FFF;text-decoration:none;cursor:pointer;}
.contact_btn_submit a:link{color:#FFF;text-decoration:none;padding:10px 15px 10px 15px;}
.contact_btn_submit a:active{color:#FFF;}
.contact_btn_submit a:visited{color:#FFF;}
.contact_btn_submit a:hover{color:#FFF;text-decoration:none;cursor:pointer;}
.btn_login a:link{color:#FFF;text-decoration:none;padding:10px 15px 10px 15px;}
.btn_login a:active{color:#FFF;}
.btn_login a:visited{color:#FFF;}
.btn_login a:hover{color:#FFF;text-decoration:none;cursor:pointer;}
.feature_box a:link{color:#FFF;text-decoration:none;padding:10px 15px 10px 15px;}
.feature_box a:active{color:#FFF;}
.feature_box a:visited{color:#FFF;}
.feature_box a:hover{color:#FFF;text-decoration:none;cursor:pointer;}
.content{padding:10px 0;}
.content ul, .content ol{padding:0 15px 15px 40px;}
.pagetitle{float:left;padding-top:10px;height:100px;font-size:24pt;color:#FFF;font-weight:normal;width:321px;position:relative;}
.image_position_rel{width:670px;height:90px;float:left;padding-left:28px;padding-top:20px;padding-right:15px;position:relative;}
.image_topic{float:left;width:600px;height:170px;padding:0px;position:absolute;bottom:-70px;}
.footer{background-image:url(../images/footer_bg.gif);background-repeat:repeat;}
.footer, .f_column_1, .phone{margin:0px;padding:0px;border:0px;}
.footer{padding-top:20px;height:112px;}
.f_column_1, .f_column_2, .f_column_3{float:left;}
.f_column_1{padding-left:5px;width:354px;}
.f_column_2{width:365px;}
.phone{float:left;font-size:16pt;font-weight:600;padding-top:5px;}
.phone, .email{color:#171717;padding-right:5px;}
.email a{color:#171717;}
.email a:hover{color:#3B5997;}
.copyright a{color:#616161;}
.copyright a:hover{color:#3B5997;}
.email{font-size:11pt;}
.copyright{padding-top:6px;color:#616161;font-size:9pt;}
.mess_partner, .qas_partner, .dell_partner, .rii_partner, .datacom_partner, .sec_partner{float:left;padding:0px;margin:0px;}
.mess_partner{width:94px;}
.qas_partner{margin-left:20px;width:110px}
.dell_partner{margin-left:20px;width:119px;}
.datacom_partner{margin-left:20px;padding-top:8px;width:112px;}
.rii_partner{margin-left:20px;width:53px;}
.sec_partner{margin-left:10px;width:119px;}
.f_column_3{padding-left:11px;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.partner_desc{float:left;width:290px;height:auto;padding:5px 0px 25px 0px;text-align:center;}
.partner_img{float:left;width:280px;height:125px;margin:auto;position:relative;padding:25px 10px 10px 10px;}
.solution_item{float:left;text-align:left;background-image:url(../images/harrow.gif);background-repeat:no-repeat;width:330px;height:25px;padding-top:5px;padding-left:30px;margin-left:25px;}
.rib_logo_index{float:right;padding-right:70px;}
.partner_box{float:left;width:300px;height:210px;padding:0px;margin:0px;}
.list_map{float:left;width:400px;padding-right:30px;}
.list_map ul, .list_map li{list-style-image:url(../images/harrow.gif);}
.prod_feature_title{float:left;background-color:#DBE5F1;height:20px;padding:6px 0px 7px 7px;width:630px;font-weight:bold;font-size:11pt;}
.prod_feature{float:left;height:20px;padding:0px 0px 7px 7px;width:610px;}
.prod_check{background-image:url(../images/check.gif);float:left;margin:0px;padding:0px;width:17px;height:18px;}
.prod_features{float:left;padding:0px 0px 0px 10px}
.prod_features li{list-style-image:url(../images/harrow.gif);}
.mt_mobile_features li{list-style-image:url(../images/check.gif);}
.s_request_title{float:left;height:30px;padding:0px 0px 0px 20px;margin:0px;width:100px;text-align:left;}
.s_request, .s_request_textarea{float:left;height:30px;padding:0px 0px 7px 20px;margin:0px;width:430px;text-align:left;}
.s_request_textarea{height:auto;width:auto;}
.title_desc_lp{color:#f9532d;font-weight:bold;}
.mt_mobile_features{float:left;height:auto;width:345px;margin:0px;padding:0px 0px 0px 17px;}
.mt_mobile_pic{float:left;height:auto;width:295px;margin:0px;padding:0px 0px 0px 0px;}
.title_features{float:left;font-size:13pt;font-weight:bold;padding:20px 10px 0px 0px;height:auto;}
.cloud_services_text{float:left;width:490px;margin:0px;padding:0px;}
.cloud_services_pic_r{float:right;width:150px;height:auto;margin:0px;padding:0px;}
.cloud_services_pic_l{float:left;width:150px;height:auto;margin:0px;padding:0px 0px 0px 15px;}
.cloud_services_pic_c{float:left;width:auto;height:auto;margin:0px;padding:0px 0px 0px 150px;}
.support_left_text{float:left;width:240px;height:auto;}
.site_map_content{float:left;padding:0px 0px 0px 50px;margin:0px;width:900px;}
.feature_box{background-repeat:no-repeat;width:160px;height:150px;color:#FFF;padding-left:0px;font-size:10pt;vertical-align:top;float:right;color:#FFF;}